Bug 102232 - Mozilla UI bug in profile manager
Mozilla UI bug in profile manager
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-12 16:31 EDT by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-12 17:42:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2003-08-12 16:31:34 EDT
Description of problem:
Mozilla manage users ui errors

How reproducible:
100%

Manage users , create. 

Note two things
#1 Even if you have a "Default User" it suggests you create the same
#2 As you change the username the path lags by one keypress on the update.
Comment 1 Alan Cox 2004-03-12 17:42:34 EST
Mozilla 1.6 doesn't have this problem

Note You need to log in before you can comment on or make changes to this bug.